class CreateDProducts < ActiveRecord::Migration
  def change
    create_table :d_products do |t|
      t.string :name
      t.text :description
      t.string :slug
      t.boolean :pro, :default => false
      t.boolean :part, :default => false
      t.integer :position
      t.boolean :enabled, :default => true
      t.integer :image_file_id
      t.integer :icon_id
      t.timestamps null: false
    end
  end
end
